<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page_title_variable">
    <sp_page_title_variable action="INSERT_OR_UPDATE">
        <column_name/>
        <filter_condition/>
        <id_parameter>sys_id</id_parameter>
        <order/>
        <source_field>name</source_field>
        <source_table>sc_cat_item</source_table>
        <sp_page display_value="nr_sc_cat_item">d63e1d4edb90e70095889eb5db96195e</sp_page>
        <sys_class_name>sp_page_title_variable</sys_class_name>
        <sys_created_by>v.basch</sys_created_by>
        <sys_created_on>2019-06-13 23:19:25</sys_created_on>
        <sys_id>37b05c194f4233002f1a45dba310c7ff</sys_id>
        <sys_name>%item</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_page_title_variable_37b05c194f4233002f1a45dba310c7ff</sys_update_name>
        <variable>%item</variable>
    </sp_page_title_variable>
</record_update>
